<?php
/*
  Template Name: Wide Other
  */
?>
/* -*- php -*- ****************************************************************
 *
 *  System        : 
 *  Module        : 
 *  Object Name   : $RCSfile$
 *  Revision      : $Revision$
 *  Date          : $Date$
 *  Author        : $Author$
 *  Created By    : Robert Heller
 *  Created       : Sat Oct 28 11:21:42 2017
 *  Last Modified : <171028.1124>
 *
 *  Description	
 *
 *  Notes
 *
 *  History
 *	
 ****************************************************************************
 *
 *    Copyright (C) 2017  Robert Heller D/B/A Deepwoods Software
 *			51 Locke Hill Road
 *			Wendell, MA 01379-9728
 *
 *    This program is free software; you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation; either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program; if not, write to the Free Software
 *    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 * 
 *
 ****************************************************************************/

?>
<?php get_header(); /* header.php */ ?>

<div class="wrap">
  <div id="primary" class="widecolumn">
    <main id="main" class="site-main" role="main">
      <?php
        if ( have_posts() ) {
          while ( have_posts() ) {
            the_post();
            /* get_post_format() => 'aside', 'chat', 'gallery', 'link',	
              'image', 'quote', 'status', 'video',
              'audio', or false 
              (false implies 'standard') */
            $format = get_post_format();
            if ( false === $format ) $format = 'standard';
            get_template_part( 'pagecontent', $format ); /* content(-$format).php */
          } //End While loop
        } else {
        ?>
        <h2 class="center"><?php _e( 'Not Found', 'deepsoft' ) ?></h2>
        <p class="center"><?php _e( 'Sorry, but you are looking for something that isn\'t here', 'deepsoft' ) ?>.</p>
        <?php get_search_form(); /* searchform.php */?>
        <?php } ?>
      <?php get_template_part( 'bottomwide' ); /* bottomwide */?>
      <?php get_template_part( 'bottomsidebar' ); /* bottomsidebar */?>
    </main><!-- #main -->
  </div>
</div>
<?php get_footer(); ?>
    
